# coding: utf-8
import sys
from os.path import join
from creole.client import CreoleClient
"""
Hack pour faire fonctionner les tests utilisant scribe.login
depuis le maître (#10893)
"""
client = CreoleClient()
if client.get_creole('mode_conteneur_actif') == 'oui':
    sys.path.append(join(client.get_creole('container_path_fichier'), 'usr/share/eole/controlevnc/'))

